Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 18:16:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554901254            09:51 PM, 25th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:52 PM, 25th Mar                     hi                    Hi hamza           09:52 PM, 25th Mar                     hi                    I have an order which is delivered           09:52 PM, 25th Mar                     hi                    But in the app it is not uodated           09:52 PM, 25th Mar                     hi                    Now i wants to return one item out of it           09:52 PM, 25th Mar                     hi                    Please help me           09:53 PM, 25th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:53 PM, 25th Mar                     hi                             09:54 PM, 25th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:55 PM, 25th Mar                     hi                    Sure           09:56 PM, 25th Mar                   Hamza                   Could you please share the full name of the items that you want to return and I'll create a return request from my side           09:58 PM, 25th Mar                     hi                    Sure give me a minute           09:58 PM, 25th Mar                     hi                             10:00 PM, 25th Mar                     hi                    I have highlighted the item which i wish to return in above image           10:01 PM, 25th Mar                   Hamza                   May I request you to please stay on hold           10:02 PM, 25th Mar                   Hamza                   A return request has been created,please note the courier partner may take up to 3-5 business days to arrange the collection.           10:03 PM, 25th Mar                     hi                    Ok thank you           10:04 PM, 25th Mar                     hi                    Appreciate your help           10:05 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            10:06 PM, 25th Mar                     hi                    Is there sale in kids wear           10:07 PM, 25th Mar                   Hamza                   Please visit the link for more information https://www.centrepointstores.com/ae/en/offers           10:10 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            10:12 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304598